<?xml version="1.0" encoding="UTF-8"?>
<module name="io.reactivex.rxjava2.rxjava" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="io.reactivex.rxjava2:rxjava:2.1.3"/>
    </resources>
    <dependencies>
        <module name="org.reactivestreams.reactive-streams" export="true" slot="ispn-9.4"/>
    </dependencies>
</module>
